
/* ****************** 1칸 레이아웃  ****************** */

.layout_111905_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_111905_ > div:after {content:''; display:block; clear:both;}
.layout_111905_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_111905_ {min-width:1140px;}
}

/* ****************** 공백  ****************** */

.empty_line_111904_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_111904_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111904_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_111899_ {font-size:0;}

.title_111899_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_111899_.style_top p {padding-top:10px;}
.title_111899_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_111899_.style_right p {padding-right:14px;}
.title_111899_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_111899_.style_bottom p {padding-bottom:12px;}
.title_111899_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_111899_.style_left p {padding-left:14px;}
.title_111899_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_111899_.style_circle1 p {padding-left:20px;}
.title_111899_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_111899_.style_circle2 p {padding-left:20px;}
.title_111899_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media(min-width:1024px){
	.title_111899_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:34px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
}

@media(max-width:1023px){
	.title_111899_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
}


/* ****************** 공백  ****************** */

.empty_line_111902_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_111902_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111902_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_111900_ {overflow:hidden;}
.html_111900_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_111907_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_111907_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111907_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_111903_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_111903_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111903_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_111860_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_111860_ > div {margin-left:-50px;}
.layout_111860_ > div:after {content:''; display:block; clear:both;}
.layout_111860_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_111860_ > div > .container_1 {width:33.333333333333%;}
.layout_111860_ > div > .container_2 {width:33.333333333333%;}
.layout_111860_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_111860_ > div > .container_1 { width:100%; }
	.layout_111860_ > div > .container_2 {clear:both; width:100%; padding-top:50px;}
	.layout_111860_ > div > .container_3 {clear:both; width:100%; padding-top:50px;}
}

@media \0screen{
	.layout_111860_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_111874_ {display:inline-block; overflow:hidden; position:relative; width:160px; max-width:100%; vertical-align:top;}
.img_111874_ * {box-sizing:border-box;}
.img_111874_ a {display:block; text-decoration:none;}
.img_111874_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_111866_ {font-size:0;}
.title_111866_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_111866_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_111866_.style_top p {padding-top:10px;}
.title_111866_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_111866_.style_right p {padding-right:14px;}
.title_111866_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_111866_.style_bottom p {padding-bottom:12px;}
.title_111866_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_111866_.style_left p {padding-left:14px;}
.title_111866_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_111866_.style_circle1 p {padding-left:20px;}
.title_111866_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_111866_.style_circle2 p {padding-left:20px;}
.title_111866_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_111869_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_111864_ {display:inline-block; overflow:hidden; position:relative; width:160px; max-width:100%; vertical-align:top;}
.img_111864_ * {box-sizing:border-box;}
.img_111864_ a {display:block; text-decoration:none;}
.img_111864_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_111862_ {font-size:0;}
.title_111862_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_111862_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_111862_.style_top p {padding-top:10px;}
.title_111862_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_111862_.style_right p {padding-right:14px;}
.title_111862_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_111862_.style_bottom p {padding-bottom:12px;}
.title_111862_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_111862_.style_left p {padding-left:14px;}
.title_111862_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_111862_.style_circle1 p {padding-left:20px;}
.title_111862_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_111862_.style_circle2 p {padding-left:20px;}
.title_111862_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_111863_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_111873_ {display:inline-block; overflow:hidden; position:relative; width:160px; max-width:100%; vertical-align:top;}
.img_111873_ * {box-sizing:border-box;}
.img_111873_ a {display:block; text-decoration:none;}
.img_111873_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_111867_ {font-size:0;}
.title_111867_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_111867_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_111867_.style_top p {padding-top:10px;}
.title_111867_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_111867_.style_right p {padding-right:14px;}
.title_111867_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_111867_.style_bottom p {padding-bottom:12px;}
.title_111867_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_111867_.style_left p {padding-left:14px;}
.title_111867_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_111867_.style_circle1 p {padding-left:20px;}
.title_111867_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_111867_.style_circle2 p {padding-left:20px;}
.title_111867_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_111868_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_111870_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_111870_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111870_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_111875_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_111875_ > div {margin-left:-50px;}
.layout_111875_ > div:after {content:''; display:block; clear:both;}
.layout_111875_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_111875_ > div > .container_1 {width:33.333333333333%;}
.layout_111875_ > div > .container_2 {width:33.333333333333%;}
.layout_111875_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_111875_ > div > .container_1 { width:100%; }
	.layout_111875_ > div > .container_2 {clear:both; width:100%; padding-top:50px;}
	.layout_111875_ > div > .container_3 {clear:both; width:100%; padding-top:50px;}
}

@media \0screen{
	.layout_111875_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_111876_ {display:inline-block; overflow:hidden; position:relative; width:160px; max-width:100%; vertical-align:top;}
.img_111876_ * {box-sizing:border-box;}
.img_111876_ a {display:block; text-decoration:none;}
.img_111876_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_111880_ {font-size:0;}
.title_111880_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_111880_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_111880_.style_top p {padding-top:10px;}
.title_111880_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_111880_.style_right p {padding-right:14px;}
.title_111880_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_111880_.style_bottom p {padding-bottom:12px;}
.title_111880_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_111880_.style_left p {padding-left:14px;}
.title_111880_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_111880_.style_circle1 p {padding-left:20px;}
.title_111880_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_111880_.style_circle2 p {padding-left:20px;}
.title_111880_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_111883_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_111879_ {display:inline-block; overflow:hidden; position:relative; width:160px; max-width:100%; vertical-align:top;}
.img_111879_ * {box-sizing:border-box;}
.img_111879_ a {display:block; text-decoration:none;}
.img_111879_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_111877_ {font-size:0;}
.title_111877_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_111877_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_111877_.style_top p {padding-top:10px;}
.title_111877_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_111877_.style_right p {padding-right:14px;}
.title_111877_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_111877_.style_bottom p {padding-bottom:12px;}
.title_111877_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_111877_.style_left p {padding-left:14px;}
.title_111877_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_111877_.style_circle1 p {padding-left:20px;}
.title_111877_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_111877_.style_circle2 p {padding-left:20px;}
.title_111877_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_111878_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_111884_ {display:inline-block; overflow:hidden; position:relative; width:160px; max-width:100%; vertical-align:top;}
.img_111884_ * {box-sizing:border-box;}
.img_111884_ a {display:block; text-decoration:none;}
.img_111884_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_111881_ {font-size:0;}
.title_111881_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_111881_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_111881_.style_top p {padding-top:10px;}
.title_111881_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_111881_.style_right p {padding-right:14px;}
.title_111881_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_111881_.style_bottom p {padding-bottom:12px;}
.title_111881_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_111881_.style_left p {padding-left:14px;}
.title_111881_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_111881_.style_circle1 p {padding-left:20px;}
.title_111881_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_111881_.style_circle2 p {padding-left:20px;}
.title_111881_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_111882_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_111897_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_111897_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111897_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_111886_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_111886_ > div {margin-left:-50px;}
.layout_111886_ > div:after {content:''; display:block; clear:both;}
.layout_111886_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_111886_ > div > .container_1 {width:33.333333333333%;}
.layout_111886_ > div > .container_2 {width:33.333333333333%;}
.layout_111886_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_111886_ > div > .container_1 { width:100%; }
	.layout_111886_ > div > .container_2 {clear:both; width:100%; padding-top:50px;}
	.layout_111886_ > div > .container_3 {clear:both; width:100%; padding-top:50px;}
}

@media \0screen{
	.layout_111886_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_111887_ {display:inline-block; overflow:hidden; position:relative; width:160px; max-width:100%; vertical-align:top;}
.img_111887_ * {box-sizing:border-box;}
.img_111887_ a {display:block; text-decoration:none;}
.img_111887_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_111891_ {font-size:0;}
.title_111891_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_111891_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_111891_.style_top p {padding-top:10px;}
.title_111891_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_111891_.style_right p {padding-right:14px;}
.title_111891_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_111891_.style_bottom p {padding-bottom:12px;}
.title_111891_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_111891_.style_left p {padding-left:14px;}
.title_111891_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_111891_.style_circle1 p {padding-left:20px;}
.title_111891_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_111891_.style_circle2 p {padding-left:20px;}
.title_111891_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_111894_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_111890_ {display:inline-block; overflow:hidden; position:relative; width:160px; max-width:100%; vertical-align:top;}
.img_111890_ * {box-sizing:border-box;}
.img_111890_ a {display:block; text-decoration:none;}
.img_111890_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_111888_ {font-size:0;}
.title_111888_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_111888_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_111888_.style_top p {padding-top:10px;}
.title_111888_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_111888_.style_right p {padding-right:14px;}
.title_111888_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_111888_.style_bottom p {padding-bottom:12px;}
.title_111888_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_111888_.style_left p {padding-left:14px;}
.title_111888_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_111888_.style_circle1 p {padding-left:20px;}
.title_111888_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_111888_.style_circle2 p {padding-left:20px;}
.title_111888_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_111889_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_111895_ {display:inline-block; overflow:hidden; position:relative; width:160px; max-width:100%; vertical-align:top;}
.img_111895_ * {box-sizing:border-box;}
.img_111895_ a {display:block; text-decoration:none;}
.img_111895_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_111892_ {font-size:0;}
.title_111892_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_111892_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_111892_.style_top p {padding-top:10px;}
.title_111892_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_111892_.style_right p {padding-right:14px;}
.title_111892_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_111892_.style_bottom p {padding-bottom:12px;}
.title_111892_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_111892_.style_left p {padding-left:14px;}
.title_111892_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_111892_.style_circle1 p {padding-left:20px;}
.title_111892_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_111892_.style_circle2 p {padding-left:20px;}
.title_111892_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_111893_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_111898_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_111898_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111898_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
